html{
	*font-size:100%;
}

.clear {
    clear: both;
    width: 100%;
}

.fleft{
	float:left;
}


/*Blue Theme*/
.blueTheme{
	margin:0;
	padding:0;
}

.blueTheme h3, .blueTheme h4, .channelFrame h4, .colInside.colB h4{
	text-align:left;
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.colInside.colB h4{
	color:#60c4dc !important;
}


/*
.blueTheme h3{
	font-size:1.8em;
}
*/

.colInside.colBl h4, .colInside.colBl a{
	color:#fff;
}


.blueTheme p a{
	color:#AC2115;
}

.channelFrame.primer{
	margin-right: 1em;
}

.channelFrame {
    border: 1px solid #EBEBEB;
    float: left;
    margin-top: 25px;
    padding: 0.5em 0 1.3em 1.3em;
    text-align: center;
    width: 45%;
}

.channelFrame h4{
	font-size: 1.4em;
	color:#60c4dc !important;
}

.channelInside {
    margin: 0.4em 0;
    overflow: hidden;
    width: 94%;
}

.fotoLeft{
	float:left;
	margin:1em;
}

h4.bulletb {
    background: url("../img/bullet_grR.png") no-repeat scroll left center transparent;
    padding-left: 20px;
}

.txB{
	color:#60c4dc !important;
}

h4.txN{
	color:#000;
}

p.bulletb{
	font-weight:bold;
	background: url("../img/bullet_grR.png") no-repeat scroll left 35% transparent;
    padding-left: 20px;
}

p.bulletb a{
	color:#4d4d4d;
	font-family: Verdana, sans-serif;
	font-weight: bold;
}

.blueList ul {
    list-style-image: url("../img/bullet_grP.png");
    list-style-position: inside !important;
    *list-style-image:none;
    *list-style-type:none;
    margin:0;
    padding:0;       
}

.blueList {
    float: left;
    margin: 0 1.3em 2em 0;
    width: 21em;
}

.blueList h4{
	margin-top: 1em;
}

.blueList ul li{
    *background: url("../img/bullet_grP.png") no-repeat left center transparent;
    *padding:0;
    margin-left:20px;
}

.blueList ul li a{
	font-family: Verdana, sans-serif;
}

.articleFoto p{
	padding-top:.5em;
}

.colFrame {
    height: 220px;
    width:230px;
    text-align: center;
    position:relative;
}

.colInside {
    margin-left: 1.6em;
    padding-left: 0.8em;
    padding-top: 6.7em;
    position: absolute;
    text-align: left;
    width: 185px;
}

.colInside p{
	margin:0.3em 0;
}

.channelInside span {
    color: #999999;
    display: block;
    font-size: 4em;
    font-weight: bold;
    margin-top: 0.1em;
    padding-bottom: 1em;
    padding-left: 0.2em;
    padding-top: 1em;
    width: 226px;
}